Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 29 Oct 2019, 08:14
kevinh kevinh is offline
 
Join Date: May 2007
max PHP and MySQL version for VB 3.7.1 ?

Can anyone tell me what the highest PHP and MySQL versions work with VB 3.7.1 ?
Reply With Quote
  #2  
Old 29 Oct 2019, 13:25
Dave Dave is online now
 
Join Date: Jun 2010
Real name: Dave
Is there a reason you still use vBulletin 3.7.1? The latest vBulletin 3 version should work with more recent PHP version that are not EOL yet.
__________________
https://technidev.com - security, development, exploits, vBulletin
dave[at]technidev[dot]com

Contact me for custom vBulletin 3/4 work & server/website management.
Reply With Quote
  #3  
Old 31 Oct 2019, 15:37
Stingray27 Stingray27 is offline
 
Join Date: Jan 2006
Originally Posted by kevinh View Post
Can anyone tell me what the highest PHP and MySQL versions work with VB 3.7.1 ?
Its so old its hard to tell now, it should work with php 5.3, probably 5.4, you will likely have issues higher than that.

For mysql,I would think anything upto 5.5 would be ok.
However, its so old you really need to update it, there are numerous security fixes in later versions.
Reply With Quote
  #4  
Old 02 Nov 2019, 17:09
romaine's Avatar
romaine romaine is offline
 
Join Date: Jan 2015
Php 5.6 and mysql 5.5 will work fine for VB 3.7.1
__________________
Best smartphones 2018 - smartphones discussion forums, reviews and news.
Tranh phong cảnh, khung tranh đẹp
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 22:26.

Layout Options | Width: Wide Color: